### Function

# Pos CompleterHunspell find_dict

#### Declaration [src]

    gboolean
    pos_completer_hunspell_find_dict (
      const char* lang,
      const char* region,
      char** aff_path,
      char** dict_path
    )

#### Description [src]

#### Parameters

`lang`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`region`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`aff_path`

  Type: `char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`dict_path`

  Type: `char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the huspell dictionary was found, otherwise `FALSE`.